Page MenuHomePhabricator

Launch API Portal
Open, Stalled, LowPublic

Description

Soft launch:

MVP launch:

  • Publish blog post to Tech Blog (T267649)
  • Send email to foundation-optional, product-all, and tech-all
  • Send email to wikitech-l
  • Share announcement content with @srodlund to post to social channels
  • Post announcement to mediawiki.org
  • Update docs on mediawiki.org
  • Send direct emails to individuals who requested updates

Event Timeline

Would you like to share the announcements out on our Twitter/Facebook channels as well?

@srodlund Yes! That would be awesome! What can I provide to help with that?

Just let me know when you are sending the other announcements. If you want to draft the tweets/FB announcement, we'll post them for you!

Also, if you feel like this will be of interest beyond the tech community, we should consider cross-posting the tech blog post to Diff. We can reach out to them once the post is drafted.

Thanks, @srodlund! I'll keep you posted on the timing, so you have some advance notice.

apaskulin triaged this task as Medium priority.Dec 18 2020, 10:26 PM
apaskulin updated the task description. (Show Details)
apaskulin changed the task status from Open to Stalled.Jan 7 2021, 10:07 PM
apaskulin raised the priority of this task from Medium to High.

Blocked by T269880

apaskulin changed the task status from Stalled to Open.Jan 22 2021, 5:26 PM

With T269880 resolved this is now unblocked

apaskulin changed the task status from Open to Stalled.Jan 22 2021, 5:26 PM

Blocked by T272665

apaskulin changed the task status from Stalled to Open.Jan 27 2021, 8:52 PM
apaskulin updated the task description. (Show Details)

Unblocked pending deployment on Feb. 3

apaskulin changed the task status from Open to Stalled.Mar 2 2021, 9:16 PM
apaskulin lowered the priority of this task from High to Low.
apaskulin updated the task description. (Show Details)

Stalled pending product management update